List access groups for a team, project or member
GET
https://api.vercel.com/v1/access-groupsList access groups
Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel({ bearerToken: "<YOUR_BEARER_TOKEN_HERE>",});
async function run() { const result = await vercel.accessGroups.listAccessGroups({ projectId: "prj_pavWOn1iLObbx3RowVvzmPrTWyTf", search: "example", membersLimit: 20, projectsLimit: 20, limit: 20, teamId: "team_1a2b3c4d5e6f7g8h9i0j1k2l", slug: "my-team-url-slug", });
console.log(result);}
run();Response
"value"AuthorizationbearerToken
Default authentication mechanism